body#vtem{
background:#e5e5e5 url(../../images/bg1.jpg) no-repeat;
}
#vt_header div.moduletable h3,.moduletable_clients h3,
.dropcap,a:link,a:visited,.menu a:hover,#current a,#page .contentheading,#active_menu,.contentpane_vtem_popup a,a.results,#vt_top .moduletable h3,.moduletable a.mainlevel:hover{
color:#cc6600; 
text-decoration:none;
}
a:hover{text-decoration:underline;}





	